[v-cloak] {
  display: none;
}
.culture-page .bg {
  font-size: 0;
}
.culture-page .culture-wrap {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}

.culture-list .culture-item {
  overflow: hidden;
  padding: 20px;
}
.culture-list .culture-item .img {
  float: left;
  width: 328px;
  height: 215px;
}
.culture-list .culture-item .img img {
  width: 100%;
  height: 100%;
}
.culture-list .culture-item .info {
  margin-left: 328px;
  padding-left: 20px;
}
.culture-list .culture-item .info .title {
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size:x-large;
  font-weight:initial;
}
.culture-list .culture-item .info .desc {
  height: 112px;
  margin-bottom: 24px;
  line-height: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  color: #999;
  font-size: 14px;
}
.culture-list .culture-item .item-foot {
  overflow: hidden;
}
.culture-list .culture-item .item-foot .time {
  float: left;
  line-height: 40px;
  font-size: 20px;
  color: #d8d8d8;
}
.culture-list .culture-item .item-foot .read {
  float: right;
  width: 134px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 10px;
  background: #3dc1ff;
  color: #fff;
  cursor: pointer;
}
.culture-list .culture-item .item-foot .read:hover {
  background: #0092d6;
}
.culture-list .load-more {
  padding: 20px 0;
  text-align: center;
}
.culture-list .load-more img {
  cursor: pointer;
  background: #fff;
}
